debiandirs
tmp
*.debhelper
*.substvars
files
kcertmanager
kchat
kdenetwork
kdict
kfile-plugin-rfc822
kget
kit
kmail
kmailcvt
knewsticker
knode
korn
kpf
kppp
krfb
ksirc
ktalkd
kxmlrpc
libkdenetwork2
libkdenetwork2-dev
libmimelib1
libmimelib1-dev
lisa
